/**
* CSS
*
* @version 1.0
* @author Vaska
* @author Gregory Cadar
*/



* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Arial, Verdana, Arial, sans-serif;
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0px;
	background-color: #f3f2f1;
}

body.section-1 {
}

body.section-2 {
}

body.section-3 {
}

a:link {
	color: #FF3300;
	text-decoration:none;
}

a:visited {
	color: #FF3300;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a:active {
	color: #000000;
	text-decoration:underline;
}

a img { border: none; }

img { padding: 12px 60px 12px 0px;}


#menu {
	padding-left: 45px;
	padding-bottom: 30px;
	margin-right:15px;
	width: 240px;
	height: 100%;
	overflow: auto;
	top: -30px;
	left: 0px;
	position: fixed;
	background-color: #FFFFFF;
}

#menu a {text-transform: none;
}

#menu ul {
	list-style: none;
	margin: 0 0 4px 0;
	}

#menu ul li.section-title {	margin-top:10px; font-weight: bold; text-transform: uppercase;
 }

#content {
	padding-left: 60px;
	height: 100%;
	margin: 0px 30px 30px 260px;
	top: 0;
}

.container {
    padding: 30px 5px 5px 5px;
}

#content p { width: 500px; margin-bottom: 12px; }

p {
    margin: 0 0 12px 0;
}

p2 {
    margin: 0 0 12px 0;
	color: #000000;
	text-decoration: underline;
}

li  {text-transform: none;
}

h1 { font-size: 11px;
color: red;
margin: 20px 0px 5px 0px;
text-transform: uppercase; }
h2 { font-size: 9px;
	color: red;
	border-bottom-style: dotted;
	border-bottom-width: thin;
	width: 500px;
	padding-bottom: 12px;
 }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }


.footerpad {padding-top: 40px; text-transform: none;}
